=== debian/changelog ===
gkrellm-thinkbat (0.2.2-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007348)
  * d/copyright: Convert to machine-readable format
  * Build-Depend on pkgconf instead of pkg-config

 -- Bastian Germann <bage@debian.org>  Wed, 17 Apr 2024 21:07:36 +0000

gkrellm-thinkbat (0.2.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965552)
  * debian/rules: Add build-{arch,indep}. (Closes: #999157)

 -- Adrian Bunk <bunk@debian.org>  Tue, 28 Dec 2021 01:28:15 +0200

gkrellm-thinkbat (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #470831)

 -- Adam Sloboda <ja@disorder.sk>  Thu, 13 Mar 2008 22:18:07 +0100
