=== debian/control ===
Source: gkrellm-thinkbat
Section: x11
Priority: optional
Maintainer: Adam Sloboda <ja@disorder.sk>
Build-Depends: debhelper (>= 5), gkrellm (>= 2.0.0), libgtk2.0-dev, pkgconf
Standards-Version: 3.7.3
Homepage: http://people.ksp.sk/~rasto/gkrellm-thinkbat/

Package: gkrellm-thinkbat
Architecture: any
Depends: ${shlibs:Depends}, gkrellm (>= 2.0.0)
Description: ThinkPad laptops battery status indicator for GKrellM
 This plugin displays:
  * power consumption
  * time estimation
  * remaining capacity percentage
  * charging information
 .
 tp_smapi kernel module is required as source of information about battery.
