## gkrellm-thinkbat 0.2.3

=== Makefile ===
VERSION = 0.2.3
CC = gcc
CPPFLAGS +=
CFLAGS += -I. -Wall -pedantic -O2
INCLUDE = `pkg-config gtk+-2.0 --cflags` -fPIC -DVERSION=\"$(VERSION)\"
LDFLAGS += -shared -lm
INSTALL ?= install
INSTALLDIR = $(DESTDIR)/usr/lib/gkrellm2/plugins/



all : gkrellm-thinkbat.so

gkrellm-thinkbat.so : gkrellm-thinkbat.o collect_data.o
	$(CC) $(INCLUDE) $(CFLAGS) $(LDFLAGS) -o gkrellm-thinkbat.so gkrellm-thinkbat.o collect_data.o

gkrellm-thinkbat.o : collect_data.h collect_data.o
	$(CC) $(INCLUDE) $(CPPFLAGS) $(CFLAGS) -c gkrellm-thinkbat.c

collect_data.o : collect_data.h
	$(CC) $(INCLUDE) $(CPPFLAGS) $(CFLAGS) -c collect_data.c

clean :
	rm -f *.o gkrellm-thinkbat.so

install : gkrellm-thinkbat.so
	$(INSTALL) -d $(INSTALLDIR)
	$(INSTALL) -c -m 644 gkrellm-thinkbat.so $(INSTALLDIR)

dist :
	rm -rf gkrellm-thinkbat-$(VERSION)
	mkdir gkrellm-thinkbat-$(VERSION)
	cp AUTHORS ChangeLog collect_data.c collect_data.h COPYING gkrellm-thinkbat.c gkrellm-thinkbat.h Makefile README TODO gkrellm-thinkbat-$(VERSION)
	tar -czf ../gkrellm-thinkbat-$(VERSION).tar.gz gkrellm-thinkbat-$(VERSION)
	rm -rf gkrellm-thinkbat-$(VERSION)
