=== debian/changelog ===
gkrellm-thinkbat (0.2.3-2) unstable; urgency=medium

  * QA upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15
    in GKrellM headers. (Closes: #1096715)
  * debian/control: Remove link to dead Homepage.

 -- Adrian Bunk <bunk@debian.org>  Fri, 26 Sep 2025 20:47:32 +0300

gkrellm-thinkbat (0.2.3-1) unstable; urgency=medium

  * QA upload.

  * New upstream version 0.2.3 (Closes: #1082374).
    - Dropped patches now included upstream: Makefile.patch,
      deb-build-flags.patch and 1010-gcc-14.patch.
  * Added d/watch file pointing to new upstream location.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 24 Sep 2024 23:36:19 +0200

gkrellm-thinkbat (0.2.2-2) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.7.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for gkrellm-thinkbat.
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Bump debhelper dependency to >= 7, since that's what is used
    in debian/compat.
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Changed Maintainer to Debian QA Group, as the package is orphaned.
  * Adjusted build system to include debug symbols and use simple dh sequencing.
  * Added 1000-appstream-metainfo.patch for AppStream metainfo XML with
    hardware provide info (Closes: #840596).
  * Adjusted deb-build-flags.patch to work with cross building (Closes: #948089).
  * Added 1010-gcc-14.patch fixing GCC 14 build problem (Closes: #1075006).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 20 Aug 2024 01:31:58 +0200
