=== debian/control ===
Source: gkrellm-thinkbat
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               gkrellm (>= 2.0.0),
               libgtk2.0-dev,
               pkgconf,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/gkrellm-thinkbat
Vcs-Git: https://salsa.debian.org/debian/gkrellm-thinkbat.git

Package: gkrellm-thinkbat
Architecture: any
Depends: gkrellm (>= 2.0.0),
         ${shlibs:Depends},
         ${misc:Depends},
Description: ThinkPad laptops battery status indicator for GKrellM
 This plugin displays:
  * power consumption
  * time estimation
  * remaining capacity percentage
  * charging information
 .
 tp_smapi kernel module is required as source of information about battery.
