=== debian/watch ===
version=3
https://www.100acrewood.org/~rasto/thinkbat/ gkrellm-thinkbat-(.*)\.tar\.gz
